Loading...
Searching...
No Matches
Dune::Amg::ParallelOperatorArgs< M, C > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/construction.hh>`

## Public Member Functions

| ParallelOperatorArgs (std::shared_ptr< M > matrix, const C &comm)

## Public Attributes

std::shared_ptr< M > | matrix_
const C & | comm_

The documentation for this struct was generated from the following file:

- construction.hh